.Modal-wrapper {
    width: 100vw;
    height: 100vh;
    background-color: rgb(65, 50, 50);
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.Modal {
    background-color: rgb(133, 108, 108);
    color: #fff;
    width: 36vw;
    font-size: 18px;
    font-weight: 700;
    border-radius: 10px;
    
    &--header {
        display: flex;
        justify-content: space-between;
        align-items: center;
        font-size: 24px;
        padding: 0 30px;
        background-color: darkred;
        border-radius: 10px 10px 0 0;
    }
    &--body{
        text-align: center;
        padding: 30px 20px;
    }
    &--btns-Ok-Cancel{
        display: flex;
        justify-content: center;
        padding-bottom: 20px;
    }
}

.btns-Ok-Cancel--btn {
    color: #fff;
    background-color: darkred;
    width: 150px;
    font-size: 18px;
    font-weight: 700;
    padding: 20px 0;
    margin: 7.5px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.button {
    position: relative;
}

.closeBtn {
    border: none;
    width: 25px;
    height: 25px;
    color: #fff;
    padding: 0;
    cursor: pointer;
    &::before,
    &::after {
        content: "";
        position: absolute;
        right: 0;
        height: 2px;
        width: 30px;
        top: 60%;
        background-color: #FFFFFF;
    }
    &::before {
        transform: rotate(-45deg);
    }
      &::after {
        transform: rotate(45deg);
    }
}
